\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "III. Cruel, you pul away to soone"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Cru --  el, you  pul a --  way to   soone your sweet lips, your  
dain --  tie lips      when as   you  _   kisse mee;  cru --  ell, you  
pull aw --  ay to  
soone your sweet lips, your dain --  tie lips when as you  _   kisse  
me: But you should hould them still, should hold them still, but you should,  
hould them still, should hould them still, and then should  _   _   _   _   _  you blisse  
mee; Now or eare I tast them, strait a --  way they hast them, strayt a --  way  _   _   _   _   they  
hast, they hast them; But you per --  haps re --  tire  _  them; to move my  
thoughts ther --   _   _   _   _   _  by the more to fyre   them, A --  las, a --    las such bayts, a --  
las such baytes you need to fynd out ne --  ver: if you would but let mee, if  
you would but let mee, if you would but let mee,  if you would let  
mee, if you would let mee, I  would kisse  _   _   you, would kisse you ev --     er.  
A --   las, a --  las such bayts, a --  las such bayts you need to finde out ne --  ver; if you  
would but let me, if you would but let me, if you would but let mee,  if you would let  
mee, if you would let me, if you would but let mee, I would kisse, and kisse  
you, kisse you ev --  er.  
}
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' f {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key c \major % 1

  
}
}
% expanding: bassusnotes.ly
bassusnotes = {
\transpose c' f {
  \clef "G_8"
   r\breve   g'2    e'4    a'4          g'8    f'8    e'8    d'8          c'4   
 f'4    e'4    c'2    d'4    % line 2
     e'2    f'2    g'1    c'2    g'2. ^"A"   f'2    e'4    d'1    g1    r1   
g'2    e'4    a'4    % line 3
     g'8    f'8    e'8    d'8          c'4    f'4    e'4    c'2    d'4    e'2   
 f'2    g'1    c'2    g'2.    f'2    e'4    d'1    % line 4
     g2 ^"B"   g'2    d'4.    e'8    f'4    f'4    e'4    c'4    g'4    g'4    
d'4    d'4    a4.    b8    % line 5
     c'4    c'4    b4    g4    b4.    c'8    d'4    d'4    a4.    b8    c'8    
d'8    e'8    f'8    g'4    g'4    e'2    % line 6
     d'4 ^"C"   d'4.    c'8    b8    c'8    d'4    g4    r4   g'4.    f'8    
e'8    f'8    g'4    c'4    r4   c'2    b4    c'8    d'8    e'8    f'8    g'4   
 e'4    % line 7
     f'2    f'2    g'1    c'2    r4   c'4    e'4.    f'8    g'2    r4   c'4    
e'4.    f'8    g'2    r4   g4    b4.    c'8    % line 8
     d'4    a8    b8    c'8    d'8    e'8    f'8    g'4    a'4    fis'4    g'4  
  d'2      g1 ^"D"   r2   g2    g'1.    f'2    e'2    d'2    c'2    b2    
%  line 9
     c'2    d'2    e'2    fis'!2    g'4    g4    b4    c'4    d'2    g4    g'4. 
   g'8    f'4    e'2    d'2      c'4 ^"E"   c'4    %  line 10
     b8    a8    b4    c'2    d'2.    d'4    e'4.    f'8    g'4    e'4    d'2   
 r4   c'4.    c'8    b4    a2    % line 11
     g4    g'4.    g'8    f'4    e'2    d'2    c'4    c'4    b8    a8    b4    
c'4    a4    b4.    c'8    d'1      g1 ^"F"   % line 12
   r2   g2    g'1.    f'2    e'2    d'2    c'2    b2    c'2    d'2    e'2    
fis'!2    g'4    g4    b4    c'4    d'2    g4    g'4.    g'8    % line 13
     f'4    e'2    d'2      c'4 ^"G"   c'4    b8    a8    b4    c'2    d'2.    
d'4    e'4.    f'8    g'4    e'4    d'2    r4   c'4.    c'8    b4    a2    
% line 14
     g4    g'4.    g'8    f'4    e'2    d'2    c'8    d'8    e'8    f'8    g'4  
  d'4    e'8    d'8    c'8    b8    a2    % line 15
     b2    c'2    d'1    d'1    g\longa  \bar "|."   
}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


