\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "III. Cruel, you pul away to soone"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' f {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key c \major % 1

  
}
}
\header{instrument = "ALTUS."}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
Cru -- el, you pul a -- way to soone your lips, your dain -- ty 
lips, cru -- ell, you pull a -- way too soone, you pull a -- way to  
soone your dain -- tie lips   when as you kisse, you kisse mee, Cru -- ell you  
pull a -- way to soone your lips, your dain -- tie lips, cru -- ell you pul a -- way to  
soone, to to soone your lips when  _   as  you  _   kisse  _      mee:      But you should  
hould them still,  should hould them still, but you should hold them  _   _  still, and then  
should you blisse  _        mee,  Now or eare I  tast them, strait a -- way they hast, strait a --  
way they hast them, a -- way they hast them, they hast  _   them.  But you per -- haps  re --  
tire  _   them, to move my thoughts ther -- by the more to fyre them.    A --  las,  a --  
las, such baits, a --  las,  a --  las such  _      bayts you need to fynd  _    out ne -- ver  
if you wold let mee,  if you wold let mee,  if you would let mee,  if you would   
let mee, "(you" should not feare) if you would let mee, I would kisse you, e -- ver.   
A --  las,  a --  las such bayts, such bayts  _   _   _   _  you need to  _   _   _   _    _   _   
find you  _   _  need to find out ne --   _  ver, if you would let mee,  if you would let mee  
you would let mee, if you would let mee, if you would let mee, "(O)" I would   
kisse  _   _   you, and kisse, and kisse, and kisse, and kisse, kisse you e --   _  ver.  
}
% expanding: altusnotes.ly
altusnotes = {
\transpose c' f {
     d''2    b'4    e''4    d''8    c''8    b'8    a'8    g'4    c''4    b'4    
d''4    e''4    fis''4    % 2
     g''4    g''4    e''4    a''4    g''8    f''8    e''8    d''8    c''4    
f''4    e''8    d''8    c''8    b'8    % 3
     a'2    b'4    c''2    b'4    c''2      b'4 ^"A"   e''4    d''2    c''2.    
b'4    a'2    b'2      r2 ^"(1)"   d''2    b'4    e''4    % 4
     d''8    c''8    b'8    a'8    g'4    c''4    b'4    g'4    c''4    d''4    
e''4    g''4    e''4    a''4    g''8    f''8    e''8    d''8    % 5
     c''4    f''2    e''4    d''2    e''2    d''4    c''4    b'4    a'2    g'4  
  fis'4    g'2    fis'!4      g'1 ^"B"   r1   g''2    d''4.    e''8    % 6
     f''4    f''4    e''4    c''4    e''4    e''4    d''4    d''4.    c''8    
b'4    a'8    g'8    a'8    b'8    c''2    g'4    c''4    % 7
     b'8    c''8    d''2    cis''4      d''2 ^"C"   r4   d''4.    c''8    b'8   
   c''8 ^"(2)"   d''4    g'4    r4   g''4.    f''8    e''8    f''8    g''4    
c''8    d''8    % 8
     e''8    f''8    g''4.    f''8    e''4    d''4    c''2    d''2    c''4    
b'4    c''2    b'4    c''1    r4   c''4    c''4    b'4    c''2    r4   g'4    
% 1r
     b'4.    c''8    d''2    r4   g''4    f''4.    f''8    e''4    e''4    d''4 
   c''4    c''4    b'4    a'2      b'2 ^"D"   g'2    d''1.    c''2    % 2r
     b'2    a'2    g'2    d''2    g''1.    f''2    e''2    d''4    a'4    b'4   
 d''2    c''8    b'8    a'8    g'8    a'4    g'2    d'2    % 3r
   r4   g''4.    g''8    f''4      e''2 ^"E"   d''2    r4   c''4.    c''8    
b'4    a'2    g'2    r4   g''4.    g''8    f''4    e''2    d''2    r4   c''4.   
 c''8    b'4      % 4r
     a'2    g'4    g'4    a'4    b'4    c''4    g''4.    g''8    f''4    e''4   
 e''4    d''4    b'4    a'4    g'4    a'2      b'1 ^"F"   % 5r
   r1   r2   g'2    g''1.    f''2    e''2    d''2    c''4    e''4    d''8    
c''8    b'8    a'8    g'4    c''4    a'4    d''4.    c''8    b'8    a'8    g'4  
  a'8    g'8    % 6r
     fis'!4    d''4.    c''8    b'4    a'4    a'4    g'4    g'4    a'4    b'4   
   c''4 ^"G"   g''4.    g''8    f''4    e''2    d''2    r4   d''4.    d''8    
c''4    b'4    g'4    % 7r
     a'4    b'4    c''2    g'4    d''4    e''4    fis''!4    g''2    d''2    r4 
  g''4.    g''8    f''4    e''2    d''4    a''4    g''4    g'4    % 8r
     a'8    b'8    c''4    b'4    d''4    c''8    b'8    a'8    g'8    fis'!4   
 g'4    a'4    b'4    a'4    g'2    fis'!4    g'\longa   \bar "|."   
}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


